stages:
 - CreateArtifacts

jobCreateArtifacts:
 stage: CreateArtifacts
 script:
  - cd
 artifacts:
  paths:
  - "src\\*.py"
  - "src\\Classes\\*.py"
  - "runner\\runner.config.cfg"
  - "runner\\RunBuild.bat"
  name: LibScripts
 dependencies: []